{
    onAnyModifyDamage(damage, source, target, move) {
        if (target !== this.effectState.target && target.isAlly(this.effectState.target)) {
            this.debug('Friend Guard weaken');
            return this.chainModify(0.75);
        }
    },
    onBeforeSwitchOut(pokemon) {
        if (this.gameType === 'singles') {
            pokemon.side.addSideCondition('friendguardsingles');
        }
    },
    flags: { breakable: 1 },
    name: "Friend Guard",
    rating: 0,
    num: 132,
}
